org.apache.fop.fonts.autodetect

## Interface FontDirFinder

All Known Implementing Classes:
  MacFontDirFinder, NativeFontDirFinder, UnixFontDirFinder, WindowsFontDirFinder

    public interface FontDirFinder

Implementers provide find method for searching native operating system for available fonts.

### Method Summary

All Methods Instance Methods Abstract Methods
`List<File>` `find()` Finds a list of font files.

### Method Detail

#### find

    List<File> find()
             throws IOException

Finds a list of font files.

Returns:
  list of font files.
Throws:
  `IOException` - In case of an I/O problem